/* SET FONT SIZE TO USE REMS */
/*Jobs Mobile Headers*/
.transition-all {
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out; }

/*Event Grid*/
.k-grid {
  border: 0;
  margin: 30px 0;
  padding: 0 15px; }

.k-grid-header .k-link > .k-icon {
  vertical-align: middle; }

.k-pager-wrap {
  line-height: 26px; }

.k-pager-wrap > .k-link {
  height: 24px;
  line-height: 21px; }

.k-pager-numbers .k-link, .k-pager-numbers .k-state-selected, .k-pager-wrap > .k-link {
  height: 24px;
  line-height: 24px; }

.k-grid-header th.k-header {
  display: none; }

.k-grid-content tbody {
  border: 0; }

.k-pager-wrap, .k-grid-header-wrap, .k-header, .k-grid-header, th.k-header {
  background-image: none !important;
  border: 0 !important;
  overflow: visible; }

/*Header*/
.k-grid .k-header {
  font-weight: bold !important; }

.k-grid .k-grid-header {
  padding: 0 !important; }

/*Header*/
/*Filter*/
.k-grid .k-filtercell .k-dropdown {
  display: block; }

.k-filtercell > .k-operator-hidden {
  padding: 0; }

.k-grid .k-header input[type=text] {
  border-radius: 0;
  border: solid 1px #999;
  height: 35px;
  padding: 5px 10px;
  width: 100%; }

.k-grid .k-filter-row th, .k-grid td {
  border: 0 !important;
  width: 33.333%; }

.k-grid .k-filter-row th {
  padding-bottom: 10px !important; }

tr.k-filter-row th:nth-child(1), tr.k-filter-row th:nth-child(2), tr.k-filter-row th:nth-child(3), tr.k-filter-row th:nth-child(4), tr.k-filter-row th:nth-child(5), tr.k-filter-row th:nth-child(6) {
  display: none;
  visibility: hidden; }

/* TURN OFF HOVER COLORS/EFFECTS */
.k-grid tr:hover, .k-grid .k-filter-row th:hover, .k-grid .k-filter-row th span:hover .k-grid .k-dropdown:hover, .k-autocomplete.k-state-default, .k-dropdown-wrap.k-state-default, .k-numeric-wrap.k-state-default, .k-picker-wrap.k-state-default, .k-state-focused {
  background-image: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  background-color: transparent; }

.k-grid .k-list-container {
  height: 220px !important; }

.k-dropdown-wrap.k-state-default, .k-dropdown-wrap.k-state-default:hover, .k-dropdown-wrap.k-state-default:active {
  background-color: #fff !important;
  border-radius: 0 !important;
  padding: 5px; }

.k-dropdown .k-input, .k-dropdown .k-state-focused .k-input, .k-menu .k-popup {
  color: #2e2e2e !important;
  font-size: 13px !important; }

.k-filter-row .k-dropdown-operator, .k-filtercell > span > .k-button {
  top: 4px !important; }

.k-grid-header-wrap.k-auto-scrollable > table tr {
  height: auto; }

.k-grid-header-wrap.k-auto-scrollable.table {
  display: block;
  width: 100%; }

.k-list-optionlabel.k-state-selected.k-state-focused {
  color: #000 !important; }

.k-button.k-state-active:hover, .k-button:active:hover {
  color: #fff !important;
  border-color: #0062ff;
  background-color: #0062ff; }

/*Filter*/
/*Detail*/
.k-grid td[role="gridcell"] > a {
  font-weight: bold; }

.k-grid .k-grid-content {
  overflow-y: hidden;
  height: auto !important; }

/*Detail*/
/*Pager*/
.k-grid .sf-previous {
  padding: 0 6px;
  border-radius: 4px;
  text-decoration: none !important;
  width: 50px !important; }

.k-grid .pagerTop {
  /* border-bottom: 5px solid #00467f !important; */ }

.k-grid .pagerTop > table > thead > tr:first-child {
  display: none; }

.k-grid .k-pager-wrap:not(.pagerTop) {
  /* border-top: 5px solid #00467f !important; */ }

@media only screen and (max-width: 1024px) {
  .k-ff .k-pager-numbers.k-state-expanded .k-current-page, .k-ie11 .k-pager-numbers.k-state-expanded .k-current-page, .k-safari .k-pager-numbers.k-state-expanded .k-current-page, .k-webkit .k-pager-numbers.k-state-expanded .k-current-page {
    margin: 0 auto; } }

/*Pager*/
/*Footer*/
/*Footer*/
/*Event Grid*/
/*Event Details*/
.register-button-top {
  margin-bottom: 30px; }

.register-button-bottom {
  margin-top: 30px; }

.event-main {
  width: 100%; }

.event-main .event-row {
  width: 49%;
  display: inline-block; }

.event-row.zip-row {
  width: 100%; }

@media only screen and (max-width: 768px) {
  .event-main .event-row {
    width: 100%; } }

.event-row.jobtitle-row, .event-row.description-row {
  width: 100%; }

.event-row.jobtitle-row, .event-row.description-row {
  margin-top: 30px; }

.event-row.jobtitle-row {
  font-weight: bold; }

.event-row {
  padding: 0; }

.event-row .event-label {
  color: #000;
  font-weight: bold;
  padding: 0 5px 5px;
  white-space: nowrap;
  display: inline-block;
  width: 150px;
  vertical-align: top; }

.event-label.jobtitle-label, .event-label.description-label {
  width: 0;
  padding: 0; }

.event-value.jobtitle-value {
  font-size: 18px; }

.event-row .event-value {
  display: inline-block; }

.new-cal {
  /*background-color: #CCC;*/ }

.calendar, .add-to-calendar-checkbox {
  cursor: pointer; }

#directions {
  width: 300px;
  height: 200px; }

label.add-to-calendar-checkbox {
  padding: 5px; }

input.add-to-calendar-checkbox[type="checkbox"] {
  display: none; }

.sf-toolbar {
  border-width: 0 !important;
  float: right !important;
  border-radius: 0 !important; }

.register-button {
  border: 1px solid black;
  border-radius: 5px;
  padding: 5px; }

.sf-event-map {
  width: 300px;
  height: 200px; }

.register-button-expired {
  opacity: 0.65;
  cursor: not-allowed; }

.k-pager-refresh {
  margin: 0 !important; }

@media print {
  a[href]:after {
    content: none !important; } }

.k-pager-wrap, .k-header, .k-filter-row {
  background-color: #f3f3f3; }

.k-input {
  color: inherit;
  font-weight: normal;
  font-family: inherit; }

.k-grid-content a:not(.button) {
  color: #003b71 !important; }

.k-pager-numbers .k-state-selected {
  border-radius: 0;
  background-color: #0062ff;
  border-color: #0062ff;
  background-image: none; }

.k-pager-wrap > .k-link {
  border-radius: 0; }

a.k-link {
  outline: 0 !important; }

.k-grid table {
  border-collapse: collapse; }

.k-grid-content table {
  -webkit-box-sizing: border-box !important;
  box-sizing: border-box !important;
  table-layout: auto !important; }
  .k-grid-content table tbody {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .k-grid-content table tr {
    background-color: #97c1ff;
    border: 1px solid #051243 !important;
    border-radius: 4px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    height: 350px;
    margin: 15px 1%;
    width: 100%; }
    .k-grid-content table tr:hover {
      background-color: #edf4ff;
      background-image: none !important; }
    .k-grid-content table tr td:first-child {
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      border-bottom: 1px solid #051243 !important;
      display: block;
      font-size: 20px;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      min-height: 5.25rem;
      text-align: center;
      width: 100%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; }
    .k-grid-content table tr td:not(:first-child) {
      -ms-flex-preferred-size: 50%;
      flex-basis: 50%;
      text-align: center; }
      .k-grid-content table tr td:not(:first-child):before {
        display: block;
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        font-family: 'Font Awesome 5 Pro';
        font-size: 30px;
        font-weight: normal;
        padding: 10px 0px; }
    .k-grid-content table tr td:nth-child(2):before {
      content: '\f073'; }
    .k-grid-content table tr td:nth-child(3):before {
      content: '\f017'; }
    .k-grid-content table tr td:nth-child(4) {
      -ms-flex-preferred-size: 100%;
      flex-basis: 100%; }
      .k-grid-content table tr td:nth-child(4):before {
        content: '\f276'; }
    .k-grid-content table tr td:nth-child(5), .k-grid-content table tr td:nth-child(6), .k-grid-content table tr td:nth-child(7), .k-grid-content table tr td:nth-child(8), .k-grid-content table tr td:nth-child(9) {
      display: none; }

@media only screen and (min-width: 768px) {
  .k-grid-content table tr {
    width: 48%; } }

@media only screen and (min-width: 1024px) {
  .k-grid-content table tr {
    max-width: 25rem;
    width: 31%; } }

@media only screen and (min-width: 1100px) {
  .k-grid-content table tr {
    width: 23%; } }

.event-label {
  display: none !important; }

.event-value {
  display: inline; }

.register-button-top a, .register-button-bottom a {
  border: none !important; }
